/* CSS Document */
@import url(public/scss/font.css);
.ib_news_001 .newsList .Img, .ib_news_001 .newsList .newsItem {
  transition: all 0.5s ease-in-out;
}

body:not(.WebSiteHome) .mainArea:has(.sideDataArea.products) {
  margin-bottom: 0;
  padding-bottom: 0;
}

.ib_news_001 .newsList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -30px;
}
@media (max-width: 1023px) {
  .ib_news_001 .newsList {
    margin: 0 -20px;
  }
}
.ib_news_001 .newsList .newsItem {
  width: 50%;
}
@media (max-width: 767px) {
  .ib_news_001 .newsList .newsItem {
    width: 100%;
  }
}
.ib_news_001 .newsList .newsItem > .item {
  padding: 20px 30px;
}
@media (min-width: 1201px) {
  .ib_news_001 .newsList .newsItem > .item:hover .Img {
    box-shadow: 12px 15px 20px 0px rgba(54, 52, 49, 0.5);
  }
}
@media (max-width: 1023px) {
  .ib_news_001 .newsList .newsItem > .item {
    padding: 20px;
  }
}
.ib_news_001 .newsList .Img {
  box-shadow: 12px 15px 20px 0px rgba(54, 52, 49, 0.2);
  position: relative;
}
@media (max-width: 840px) {
  .ib_news_001 .newsList .Img {
    box-shadow: none;
  }
}
.ib_news_001 .newsList .Img img {
  display: block;
  width: 100%;
}
.ib_news_001 .newsList .Txt {
  padding: 20px 5px;
}
@media (max-width: 1023px) {
  .ib_news_001 .newsList .Txt {
    padding: 20px 0;
  }
}
@media (max-width: 840px) {
  .ib_news_001 .newsList .Txt {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.ib_news_001 .newsList .dateBox {
  width: 180px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  position: relative;
}
.ib_news_001 .newsList .dateBox::before {
  content: "";
  position: absolute;
  display: block;
  width: 1px;
  height: 38px;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transform: rotate(37.5deg);
          transform: rotate(37.5deg);
  top: 5px;
  right: 40px;
}
.ib_news_001 .newsList .dateBox .day {
  font-size: 50px;
  letter-spacing: 2.5px;
  line-height: 40px;
  padding-right: 5px;
  padding-bottom: 10px;
}
.ib_news_001 .newsList .dateBox .year {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.65px;
  line-height: 20px;
}
.ib_news_001 .newsList .dateBox .classTitle {
  font-size: 15px;
  letter-spacing: 0.75px;
  line-height: 20px;
}
.ib_news_001 .newsList .title {
  width: calc(100% - 180px);
  padding-top: 5px;
}
@media (max-width: 840px) {
  .ib_news_001 .newsList .title {
    width: 100%;
  }
}
.ib_news_001 .newsList .title.ellipsis {
  max-height: 60px;
}
@media (max-width: 1023px) {
  .ib_news_001 .newsList .title.ellipsis {
    max-height: 55px;
  }
}
@media (max-width: 400px) {
  .ib_news_001 .newsList .title.ellipsis {
    max-height: 50px;
  }
}
.ib_news_001 .newsList .title a {
  color: #363431;
  display: block;
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 1.35;
}
@media (min-width: 1201px) {
  .ib_news_001 .newsList .title a:hover {
    color: #ef7d1b;
    -webkit-transform: translateX(-5px);
            transform: translateX(-5px);
  }
}
@media (max-width: 1023px) {
  .ib_news_001 .newsList .title a {
    font-size: 18px;
    letter-spacing: 1px;
  }
}
@media (max-width: 400px) {
  .ib_news_001 .newsList .title a {
    font-size: 16px;
    letter-spacing: 0.5px;
  }
}
.ib_news_001 .newsList .bottom {
  padding: 20px 0;
  color: #877961;
  font-size: 16px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  border-bottom: #e5e5e5 1px solid;
}
@media (max-width: 1540px) {
  .ib_news_001 .newsList .bottom {
    padding: 20px 28px;
    font-size: 15px;
  }
}
@media (max-width: 1350px) {
  .ib_news_001 .newsList .bottom {
    padding: 20px 18px;
    font-size: 14px;
  }
}
@media (max-width: 1023px) {
  .ib_news_001 .newsList .bottom {
    padding: 20px 0 21px 39px;
  }
}
@media (max-width: 767px) {
  .ib_news_001 .newsList .bottom {
    padding: 20px 0;
  }
}
.ib_news_001 .newsList .bottom .itemList {
  margin: 0 -11px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.ib_news_001 .newsList .bottom .itemList .item {
  padding: 0 11px;
  position: relative;
}
.ib_news_001 .newsList .bottom .itemList .item::after {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background-color: #e5e5e5;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
.ib_news_001 .newsList .bottom .itemList .item:last-child::after {
  display: none;
}
.ib_news_001 .sideDataArea.products {
  border-top: 1px solid #e5e5e5;
}